apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert -c -f docker-compose.yaml -f docker-compose.bridge.yaml -o mnemosyne
    kompose.image-pull-policy: Always
    kompose.version: 1.22.0 (955b78124)
  creationTimestamp: null
  labels:
    io.kompose.service: typerefinement
  name: typerefinement
spec:
  ports:
    - name: "4500"
      port: 4500
      targetPort: 4500
  selector:
    io.kompose.service: typerefinement
status:
  loadBalancer: {}
